@import url('https://fonts.googleapis.com/css?family=Open+Sans');/* tomamos esta linea de google fonts y copiamos completo de <import>*/
@import url(menu.css);
@import url(blog.css);
@import url(info.css);
* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;/*para que todo se contenga dentro del mismo modelo de caja*/
}

body {
    font-family: 'Open Sans', sans-serif; /*copiamos tambien de google fonts en la parte de estilos*/
    background-color: white;
    background-size: 100%;
    
}

header {
    width: 100%;
    height: 100px;
    background-image: url(../img/fondo_header.jpg);
    color: #fff;
    position: fixed; /* para que el menu quede fijo arriba*/
    top: 0;
    left: 0; /*para que comience desde la esquina superior izquierda*/
    z-index: 100; /*para que este siempre delante de los demas elementos*/

}

footer{
    position: relative;
    top: 50px;
}

.imagen_categoria_reemplazar{
	width: 300px;
	margin: 10px;
	border-radius: 5px;
	border: 2px solid white;
}

.tabla_panel {
	width: 100%;
	border-color: darkred;
	border: solid 5px orange;
	
}

.tabla_panel td {
	background-color: white;
	border: 2px solid orange;
	
}


.tabla_panel select{
	width: 30px;
}

.boton_resetear{
	background-color: rgb(100,0,0);
	border-radius: 10px;
	padding: 15px;
	font-weight: bold;
	text-decoration-line: none;
}

#boton_invitado{
    background-color: darkred;
    border-radius: 5px;
    margin: 4px;
    padding: 3px;
    text-decoration: none;
    color: white;
    border: 1px solid red;
    font-size: 15px;
    font-weight: bold;
}

.boton_volver_varias_imagenes {
    position:absolute;
    background: white;
    color: darkred;
    text-align: center;   
}

.oferta {


}

.btn_recordar_password{
    background-color: darkorange;
    color: black;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
}

.contenedor {
    width: 98%;
    margin: auto;
}

.automovil{
    float: left;
    height: 50px;
    margin-right: 10px;
}



.logo_mg{
    float: left;
    right: 100px;

}

h1 {
    float: left;
    color: #fff;
}

label {/*color del boton menu */
    color: black;
}


header .contenedor {
    display: table; /*esto sirve para acomodar el contenedor*/
}

/*FOOTER --------------------------------------------- */
.boton_volver {
        position:relative;
        width: 100%;
        background: white;
        color: darkred;
        text-align: center;   
    }


footer h4{
        width: 100%;
        text-align: center;
        padding: 50px;
        background-color: lightslategray;
        color: white;
        font-size: 20px;
}



.footer_contacto {
    background-color: white;
    color: black;
    display: flex;
    flex-wrap: wrap;
    flex-direction: column;
    align-items: center;
    padding-top: 10px;
    padding-bottom: 10px;
    border-top: 7px solid gray;
    border-bottom: 7px solid orange;
}

.footer_contacto a {
    color: black;
    font-size: 15px;
}

.footer_contacto img {
    height: 30px;
    width: 30px;
    margin-right: 10px;
    margin-left: 10px;
}


.boton_mensaje{
    background-color: gray;
    color: white;
    padding: 10px;
    width: 250px;
}
/*FIN FOOTER ------------------------------------------- */



@media (min-width: 768px){
    .sociales {
        width: auto;
    }
    footer .contenedor {
        justify-content: space-between; /*para que cada elemento se coloque a un extremo de la pantalla*/
    }
    
}

@media (min-width: 1024px){
    .contenedor{
        width: 1000px; /*para que TODOS LOS CONTENEDORES no quede pegado a la parte izquierda al agrandar el navegador*/
    }

    
    /*FOOTER --------------------------------------------- */
    .footer_contacto {
        display: flex;
        flex-wrap: wrap;
        flex-direction: row;
        justify-content: center;
    }
    
    /*FIN FOOTER --------------------------------------------- */
}

